/*	LCD-Pin      		connected to Pin
	'1        GND		GND
	'2        VDD           +5V
	'3        V0            (n.c.)
	'4        A0       	PortC.2		14
	'5        /WR           PortC.6		16
	'6        /RD           PortC.4		17
	'7-14     D0-D7		PortA		2-9
	'15       CS1		PortC.3		1
	'16       P/S		+5V (->parData)
	'17       RST		PortC.7		25
	'18       c86		+5V (->6800)
	'19       A		LED +5V
	'20       K		LED GND			*/

#include <avr/io.h>
#include <avr/interrupt.h>
#include <avr/signal.h>
#include <avr/pgmspace.h>
#include "s1d1565.h"

#ifndef F_CPU
 #define F_CPU 16000000UL	// 16MHz Crystal
#endif


int main(void)
{  
int i;//	display_on();

	lcd_init();

	lcd_string_P("     SED15651 LCD");
	lcd_setadress(0,2);
	lcd_string_P("   + MCA23-HandyCam");

	for( ;; )
	{
		lcd_setadress(0,6);
		lcd_string_P("               ");
		delay_ms(10000);
		lcd_setadress(0,6);
		lcd_string_P("       saved...");
		delay_ms(10000);
	}
}
 
